Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 295 - pine configuration files' location
Summary: pine configuration files' location
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-04 11:50 UTC by pablo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 17:36:14 UTC


Attachments (Terms of Use)

Description pablo 1998-12-04 11:50:42 UTC
Pine's configuration files (/usr/lib/pine,conf*)
should live in /etc to conform with FHS.

Comment 1 David Lawrence 1998-12-04 19:55:59 UTC
I have verified this to be true. It is being assigned to a developer.

Comment 2 w.wouts 1999-01-18 12:44:59 UTC
Shouldn't /usr/lib/slrn/srln.rc be in /etc too? Seems more logical to
me.

Comment 3 Cristian Gafton 1999-03-19 17:36:59 UTC
Fixed in the current pine package from the beta release


Note You need to log in before you can comment on or make changes to this bug.